<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-96792685-1', 'auto');
  ga('send', 'pageview');

</script>
/*
Theme Name:Pinnacle Custom
Theme URI:https://kadencethemes.com/product/pinnacle-free-theme/
Description:Pinnacle Customize theme.
Version:		0.0.1C
Author:			Zerotta
Author URI:		http://www.zerotta.co.jp
Template:		pinnacle
Tags: grid-layout, two-columns, one-column, custom-colors, custom-menu, featured-images, translation-ready, theme-options, e-commerce, photography, portfolio
Text Domain:pinnacle

License: GPL
License URI: http://www.gnu.org/copyleft/gpl.html
Text Domain:pinnacle
*/
.kad-header-right {display: none;}
.page-header {padding-top:150px; padding-bottom:150px;}

.archive .page-header .kad-page-title ,
.category .page-header .kad-page-title,
.archive .page-header .subtitle ,
/*.category .page-header .subtitle {display: none;}*/
.archive .page-header .kad-page-title ,
.category .page-header .kad-page-title,
.single .page-header .entry-title,
.single .page-header .subtitle {position: relative;z-index:5001;text-shadow: 0 1px 3px rgba(0,0,0,0.4);}

#article_tab {
background: #000;
z-index:1000;
/*background: rgb(68,68,68);
background: -moz-linear-gradient(top,  rgba(68,68,68,1) 0%, rgba(34,34,34,1) 100%);
background: -webkit-linear-gradient(top,  rgba(68,68,68,1) 0%,rgba(34,34,34,1) 100%);
background: linear-gradient(to bottom,  rgba(68,68,68,1) 0%,rgba(34,34,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );*/}
#article_tab * {list-style-type:none;margin: 0;padding: 0;}
#cat_title div,
#article_tab ul {width: 100%;margin: 0 auto;text-align:center;}
#article_tab ul li {display: inline-block;text-align:center;font-size: 1.35rem;/*font-weight: bold;width:19%;*/transition: 0.4s;}
#article_tab ul li a {display: inline-block;color: #eee;/*text-shadow: 0 1px 3px rgba(0,0,0,0.7);width: 165px;*/padding: 10px 2em;}
#article_tab ul li:hover {opacity: 0.6;}
#cat_title div h1 {font-size: 2.5rem; display:none;}

.img-margin-center {position:relative;overflow: hidden;height: 200px;}
.iconhover {position:absolute;top: 0;bottom: 0;width:100%;margin:auto;}

.paged #homelatestpost .single-article *,
#homelatestpost .single-article:nth-child(n+10) *{background:#ffffef;padding:0;margin:0;}

.paged #homelatestpost .single-article article,
#homelatestpost .single-article:nth-child(n+10) article{margin: 1px 0 !important;padding: 5px 20px !important;border-radius: 0 !important;border-bottom: solid 1px #ddd;}

.paged #homelatestpost .single-article .entry-content,
#homelatestpost .single-article:nth-child(n+11) .entry-content{display: none;}

.paged #homelatestpost *,
#homelatestpost .kad_blog_item:nth-child(n+11) {background:#ffffef;margin:0;padding: 0 20px 16px;}

.archive .postlist .kad_blog_item:not(:last-child),
#homelatestpost .kad_blog_item:nth-child(-n+9) {margin:0;}

.paged #homelatestpos .kad_blog_item .col-md-7,
#homelatestpost .kad_blog_item:nth-child(n+11) .col-md-7 {width:100%;}
.paged #homelatestpos .kad_blog_item .col-md-5,
#homelatestpost .kad_blog_item:nth-child(n+11) .col-md-5,
.paged #homelatestpost .kad_blog_item .entry-content,
#homelatestpost .kad_blog_item:nth-child(n+11) .entry-content{display: none;}

.archive .postlist .kad_blog_item .postfooterarea footer,
#homelatestpost .kad_blog_item .postfooterarea footer {box-shadow:none;border-bottom: solid 1px #ddd;border-radius:0;padding: 6px 20px;}
.paged #homelatestpost .kad_blog_item .postfooterarea footer,
#homelatestpost .kad_blog_item:nth-child(n+11) .postfooterarea footer {box-shadow:none;border-bottom: solid 1px #ddd;border-radius:0;margin: 0;padding: 6px 0;}

#image_character2 {position:relative;height:290px;margin-bottom:-300px;padding: 0;z-index:1019;overflow: hidden;}
#image_character2 img{position:absolute;top:10px;left:0px;width: 410px;transition:0.4s;}
.home-page-header{position: relative;z-index:5001;text-shadow: 0 1px 3px rgba(0,0,0,0.4);}
.aflinks-text,.aflinks-imgs{text-align:center;padding-top: 20px;padding-left:15px;padding-right:15px;}
.textwidget .aflinks-text,.textwidget .aflinks-imgs{padding: 0;}
.showrss{overflow: auto;border:solid 1px #ddd;background:#fff;font-size: 1.2rem;margin-top: 20px;padding: 0 5px;height:200px;}
.single .showrss:first-child{height:330px;}
.showrsslist{text-align:right;padding:5px 0 0;}

.pickup1,.pickup2 {width:100%;margin:10px 0;}
.paged .pickup2 {padding:0 0 30px;}
.single .pickup2 {display: none;}
.pickup1 a,.pickup2 a {display:inline-block;}
.pickup1 a:first-child{margin-right:12px;}
.pickup1 a{margin-right:0;}
.pickup2 a{margin-left:3px;}
.pickup2 a:first-child{margin-left:0;}
.pickup2 a:last-child{margin-left:4px;}
.pickup1 a img,.pickup2 a img{width:100%;}
.pickup2pc {margin-top:12px;}
.pickup2sp {margin-top:10px;}

.wp-pagenavi{padding:18px 0 0;}

#containerfooter li{list-style-type:none;}
.calendar_wrap{background:rgba(255,255,255,0.1);border-radius:4px;padding-top:15px;}
.calendar_wrap table{width: 100%;}
.calendar_wrap table thead th{opacity:0.4;padding-bottom:5px;}
.calendar_wrap table caption{font-weight:bold;padding-bottom:5px;}
.calendar_wrap table *{text-align: center;}

#eyecatch {
  width: 100%;
  margin-bottom: 20px;
}
#eyecatch img {
  width: 100%;
  margin: 0 auto;
}

.special_prof {
	padding-bottom: 0.3em;
	font-size: 13px;
	line-height: 1.4;
}
/**************************
カスタムページャー
****************************/

.pagesprit {
   clear: both;
   color: #f3690e;
   line-height:1.714285714;
   font-size: 160%;
   text-align: center;
 
}
.page-numbers a {
    display:inline-block;
    border:solid 1px #c0c0c0;
    border:solid 0.0714285714285714rem #c0c0c0;
    text-decoration:underline;
    background: #eee;
    color:#666;
    opacity: 0.6;
}
.page-numbers a:hover {
    color:white;
    background: #f3690e;
    opacity: 1.0;
}
.numbers {
    margin: 0 12px;
    margin: 0 1rem;
}

#pageheader {height:300px;}
#kad-shrinkheader {display:none !important; height:0;}
.page-header {display:none !important;}

#image_headerLogo {position: relative;height:0;margin: 0;padding: 0; z-index:9999;}
#image_headerLogo img {position:absolute;top:110px;right:50px;width: 460px;}


@media (max-width: 480px) {
  .pickup1 {margin:0 0 10px;}
  .pickup1 a {width:48.9% !important;margin:0 !important;display:inline-block;}
  .pickup1 a:first-child{margin-right:2% !important;}
  .pickup2pc {display:none;}
}

@media (min-width: 768px) {
.pickup1 a {width:410px;}

}
@media (min-width: 481px) {
.pickup2sp {display:none;}
}

@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
  .pickup1 a,.pickup2 a{width:50%;margin:10px 0 0 !important;}
}
@media (max-width: 992px) {
  #pageheader {height:220px;}
  #image_character2 {height:210px;margin-bottom:-220px;}
  #image_character2 img{top:10px;left:0px;width: 280px;}
  #image_headerLogo img {position:absolute;top:70px;right:50px;width: 460px;max-width:65%;}

}
@media (max-width: 767px) {
  #wrapper {overflow: hidden;width:100%;}
  /*.pickup1 a,.pickup2 a{width:40%;margin:10px 0 0 !important;}*/
  /*.pickup2 a{width:33.3%;margin:10px 0 0 !important;}*/
  .mobhidden{display:none;}
  #article_tab ul {width: 100%;text-align:center;}
  #article_tab ul li {font-size:1.2rem;margin:0;}
  #article_tab ul li a {width: 100%;padding: 5px 0.5rem;}
  .entry-content {word-wrap:break-word;}
  .page-header {padding-top:105px; padding-bottom:105px;}
  .archive .page-header,
  .category .page-header {padding-top:150px; padding-bottom:150px;}

  #pageheader {height:180px;}
  #image_character2 {height:170px;margin-bottom:-180px;}
  #image_character2 img{top:10px;left:0px;width: 250px;}
  #image_headerLogo img {position:absolute;top:60px;right:5%;width:55%;}

.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

@media (max-width: 479px) {
  #pageheader {height:120px;}
  #image_character2 {height:120px;margin-bottom:-120px;}
  #image_character2 img{top:0;left:-40px;width: 60%;}
  #image_headerLogo img {position:absolute;top:45px;right:5%;width:65%;z-index:1200;}


}